@font-face {
    font-family: Quicksand;
    src: url('https://static.aftab.cc/fonts/Quicksand-Light.ttf');
}
@font-face {
    font-family: Samim;
    src: url('https://static.aftab.cc/fonts/Samim-FD.woff');
}
@font-face {
    font-family: Samim;
    src: url('https://static.aftab.cc/fonts/Samim-Bold-FD.woff');
    font-weight: bold;
}
html{
	direction: ltr;
	font-family: Samim,Tahoma;
	font-size: 16px;
	width: 100%;
	height: 100%;
}
body{
    direction: ltr;
	background: none;
	padding: 10px;
	background-color: #3498db;
	background-image: url('../images/bg.jpeg');
	background-size: cover;
	background-attachment: fixed;
}
a,
a:link,
a:active,
a:visited {
    text-decoration: none;
}
#bg{
	background-image: url('../images/bg.jpg');
	/*filter: blur(5px);*/
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
main{
}
#main{
}
.container{
	max-width: 800px;
}
.page{
	text-align: center;
}
@media screen and (max-width: 600px){
	.help span{
		display: block;
		margin-top: 10px;
	}
	#report>span{
		display: block;
		margin-top: 10px;
	}
	.p-5 {
	    padding: 1rem !important;
	}
	h1 .badge {
	    font-size: .65em;
	}
}
.center{
	text-align: center;
}
#click_to_play{
	display: inline-block;
	font-size: 12px;
}
#copyright{
	direction: ltr;
	font-size: 11px;
	text-align: center;
	margin-top: 50px;
}

@media screen and (min-width: 600px){
	.mobile-break { display: none; }
}
#footer{
	display: none;
	margin-top: 30px;
	text-align: right;
}



.optgroup{
	margin-right: 20px;
}
.optgroup-header{
	background-color: #1abc9c !important;
	color: white !important;
}
#today{
	background-color: #17c0eb !important;
	color: white;
	font-size: 20px;
	padding: 5px;
	text-align: right;
	border:  none;
}
.desc{
	font-size: 0.8em;
}
.bookmarked{
	color: orange;
}
#time_container{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}
#today_persian{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}
#today_islamic{
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Uthman;
	margin-top: 10px;
}
#today_gregorian{
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Time New Roman;
	margin-top: 10px;
}
.calendar_icon{
	border-radius: 0px 5px 5px 0px;
	padding: 2px 7px;
	color: white;
	background-color: #FC427B;
}
.calendar_text{
	border-radius: 5px 0px 0px 5px;
	padding: 2px 7px;
	color: white;
	background-color: #FC427B;
}
#today_islamic .calendar_text{
	background-color: #3B3B98;
	flex-basis: 320px;
}
#today_persian .calendar_text{
	background-color: #6ab04c;
	flex-basis: 320px;
}
#today_gregorian .calendar_text{
	background-color: #25CCF7;
	flex-basis: 320px;
}
#today_islamic .calendar_icon{
	background-color: #3B3B98;
}
#today_persian .calendar_icon{
	background-color: #6ab04c;
}
#today_gregorian .calendar_icon{
	background-color: #25CCF7;
}
#owghat{
	font-size: 15px;

}
#city{
	cursor: pointer;
}
.passed{
	/*color: gray;*/
}
tr > .notpassed{
	color: darkred;
}
tr > .notpassed ~ .notpassed{
	color: black;
}
#recommended a{
	font-size: 16px;
}
#today_ocasions,#tomorrow_ocasions{
	font-size: 16px;
	text-align: right;
}
#player audio{
	margin-top: -10px;
}
.comma{
	color: red;
}
#scroll{
	cursor: pointer;
	display: none;
}
:root{scroll-behavior:inherit !important}
#scroll_speed_container{
	/*display: none;*/
	position: fixed;
	width: 150px;
	bottom: -50px;
	left: 50%;
	transform: translate(-50%,0px);
	z-index: 1001;
	display: flex;
}
#scroll_speed_container input{
	width: 100%;
}
.text-justify{
	text-align: justify;
}
.wrap{
	display: none;
}
@media screen and (max-width: 445px){
	.wrap {
	    display: inherit;
	}
}
#zoom_buttons{
	display: none;
}
#next_button{
	position: fixed;
	width: 50px;
	bottom: -70px;
	left: 50%;
	transform: translate(-50%,0px);
	z-index: 1002;
	font-size: 50px;
	color: #0d6efd;
}
.form-control-dark{
    color: #fff;
    background-color: #333;
    border: 1px solid #111;
}
.input-group-text-dark{
	background-color: #333;
    border: 1px solid #111;
	color: white;
}
.btn-dark-color{
	color: white;
}
#scroll_speed_close{
	cursor: pointer;
}
.dark{
	color: white;
}
.night_shift{
	background-color: black !important;
	color: white !important;
}
#weather{
	width: 100%;
}
#weather_detailes{
	text-align: right;
}
#weather_icon i{
	font-size: 40px;
}
#weather_icon{
	width: 100px;
}
.weather_label{
	display: inline-block;
	min-width: 100px;
}
.weather_detailes_span2{
	display: inline-block;
	min-width: 200px;
	border: 1px solid blue;
	padding: 1px;
	margin: 1px;
	border-radius: 5px;
}
.weather-border{
	border: 1px solid #cff4fc;
}
.lead{
	font-size: 1rem;
}
.app{
	font-family: Quicksand;
	font-size: 1rem;
	display: inline-flex;
	flex-direction: column;
	color: white;
	width: 65px;
	text-align: center;
	margin: 10px;
	align-items: center;
	justify-content: center;
}
.app .app-icon{
	width: 60px;
	height: 60px;
	border-radius: 44%;
	background-position: center center;
	background-size: 110% auto;
	background-color: white;
	background-repeat: no-repeat;
}
.app .app-title{
	margin-top: 5px;
}

.dividor{
	font-family: Quicksand;
	font-size: 1.2rem;
	color: white;
	width: 300px;
	border-bottom: 1px solid white;
	margin: 10px;
	margin-top: 30px;
}



/* window */
.window{
	display: flex;
	flex-direction: column;
	position: fixed;
	/*border: 1px solid black;*/
	/*border-radius: 10px;*/
	background-color: white;
	z-index: 1;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.window .header{
	height: 30px;
	padding: 2px;
	font-family: Quicksand;
	font-size: 1rem;
}
.window .header i{
	float: right;
	cursor: pointer;
}
.window .body{
}
.window .body iframe{
	width: 100%;
	height: 100%;
	position: absolute;
}
.header-app-icon{
	display: inline-block;
	width: 20px;
	height: 20px;
	background-size: cover;
	background-position: center center;
	float: left;
	margin-right: 5px;
}